Page MenuHomeFreeBSD

ixl(4): Remove iavf(4) source files
ClosedPublic

Authored by erj on Feb 13 2021, 12:15 AM.

Details

Summary

Since iavf(4) no longer shares code with ixl(4) and has its own
directory, remove these now-unused iavf(4)-only files.

Signed-off-by: Eric Joyner <erj@FreeBSD.org>

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 42127
Build 39015: arc lint + arc unit

Event Timeline

erj requested review of this revision.Feb 13 2021, 12:15 AM
erj added a parent revision: D28637: iavf: Add Doxyfile.
This revision is now accepted and ready to land.Jun 11 2021, 2:24 PM
This revision now requires review to proceed.Sep 23 2021, 12:46 AM
This revision is now accepted and ready to land.Sep 23 2021, 10:39 AM
This revision now requires review to proceed.Oct 13 2021, 7:42 PM
This revision was not accepted when it landed; it landed in state Needs Review.Nov 24 2021, 7:55 PM
This revision was automatically updated to reflect the committed changes.